xcb_dpms_force_level(3)

NAME
xcb_dpms_force_level -

SYNOPSIS
#include <xcb/dpms.h>

  Request function

xcb_void_cookie_t xcb_dpms_force_level(xcb_connection_t *conn, uint16_t power_level);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

power_level
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_dpms_force_level_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from dpms.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.